/*
 Theme Name:     Takk Child
 Description:    Takk Child Theme
 Author:         OnionEye
 Author URI:     http://themeforest.net/user/onioneye
 Template:       takk
 Version:        1.0.0
*/

/*  Theme customization starts here
    ========================================================================== */
.karla-video{
max-height:680px;
left:0;
position:relative;
top:0;
transition:background-color 300ms ease; 
	background-color: #f8b1cf;
}
a.ytp-hide-controls .ytp-watermark, .ytp-watermark{display:none!important;bottom:-30px;}
.embed-container { position: relative; padding-bottom: 45%; height: 0; overflow: hidden; max-width: 100%; height: auto; margin-top: -20px;} 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.player .controls .play-bar,#player .controls-wrapper, .sidedock, #player .controls-wrapper .title, .title{display:none!important;}
html body.date-20161104.en_US.ltr.exp-responsive.exp-scrollable-guide.exp-wn-big-thumbs.exp-wn-big-thumbs-v3.exp-wn-font-14.site-center-aligned.site-as-giant-card.not-yt-legacy-css.gecko.gecko-49 div#player.full-frame div#player_uid_306639517_1.html5-video-player.ytp-hide-controls.ytp-hide-info-bar.paused-mode a.ytp-watermark.yt-uix-sessionlink svg{display:none!important;bottom:-30px;}

.quote {
  background-color: #f8b1cf;
  color: #000;
  position: relative;
  z-index: 1;


}
.quote:after, .quote:before {
  background-color:  #f8b1cf;
  top: 0;
  content: '';
  display: block;
  height: 500px;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(3deg);
  transform-origin: 100%;
  z-index: -1;
}

.page-template-page-video .bg-cover-img {display:none;}

.controls {
display: none;
}
.sidedock{
display:none;
}


.center-button {text-align: center;}
#header-bg-check .header.no-header-cover-img{margin-bottom: 0; position: absolute;}

.main-container {z-index:1;}



/*=========================
  Icons
 ================= */





.footer .menu li {
    position: relative;

}
 
/*replace the content value with the
corresponding value from the list below*/
 
.footer .menu li:before {
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 50px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
width: 12px;
}

.footer .menu li.facebook a:before{content:"\f09a";font-family: FontAwesome;font-size: 30px; 
    display: inline-block;}
.footer .menu li.facebook a{font-size:0px;}
.footer .menu li.instagram a:before{content:"\f16d";font-family: FontAwesome;font-size: 30px; 
    display: inline-block;}
.footer .menu li.instagram  a{font-size:0px;}
.header-title{ /* hide work title */
    display: none!important;
}
.portfolio-filter{ /* hide all from filter options */
    display: none!important;
}

